help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: can't install elisp-manual-21.2.6


From: Alexander Nikolov
Subject: Re: can't install elisp-manual-21.2.6
Date: 25 May 2003 00:18:01 +0000
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.2

"Eli Zaretskii" <address@hidden> writes:

> > From: Alexander Nikolov <address@hidden>
> > Newsgroups: gnu.emacs.help
> > Date: 22 May 2003 14:32:54 +0000
> > 
> > I downloaded elisp-manual-21-2.6.tar.gz and I tried to install it
> > the standard way- first I installed the texinfo
> > rpm(texinfo-4.2-5mdk.rpm) and then I executed 
> > -------------
> > ./configure
> > make 
> > make install
> > ------------
> > in the elisp-manual directory. The first two commands reported no
> > error but 'make install' complains that 
> > ----------------------------------------
> > ./mkinstalldirs /usr/local/info
> > make: ./mkinstalldirs: Command not found
> > make: *** [install] Error 127
> > ----------------------------------------
> > What's wrong?
> 
> Does elisp-manual-21-2.6.tar.gz include mkinstalldirs in it?  If not,
> it's a bug in the tarball.
> 
> Anyway, the latest version of the ELisp manual is 21-2.8, and I've
> just verified that mkinstalldirs _is_ there.  So why not download the
> latest version and use that instead of the old and possibly broken
> one?

The latest one really seems to be working, thank you. I hope it is not
a problem that I am not using the latest release of emacs.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]